@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
	#header a#logo {
		/* background: url('/app/media/logo_2x.png') transparent no-repeat; 
		background-size: 162px 49px;
		width: 162px;
		height: 49px;
		*/
	}

	#footer .grey a {
		background: url('/app/media/ausgovlogo_2x.png') transparent no-repeat;
		background-size: 221px 52px;		
	}
}

@media screen and (max-width: 1219px) {
	.right > div {
		border-top-color: #FFF;
		margin-top: -1px;
		margin-bottom: -1px;
	}

	.right > div.carousel-container,
	.right > div.content-news { border-top-color: #D7D7D7; }

	.right > div.main {
		border-top: 1px solid #D7D7D7;
		margin-top: 0;
		margin-bottom: 0;
	}

	#landing-panels { margin-top: 19px; }

	.left.wide {
		width:645px;
	}
	.left.wide .interactive-module {
		width: 50%;
		padding: 0 10px 10px;
	}
	.right.wide {
		width: 255px;
	}
	.right.wide .page-follow {
		width: 255px;
	}
}

@media screen and (max-width: 1002px) {
	.right > div {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.panels {
		margin: 0 auto;
		float: none;
	}

	.panels .inner { display: inline-block; }

	#homepage-news {
		float: none;
		margin: 0 auto 19px auto;
	}

	#homepage-youthhq {
		float: none;
		margin: 0 auto;
	}

	.right .content-news {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-top: 19px;
		width: 472px;
	}

	.content-news .item p {
		float: left;
		margin: 6px 0px 6px 6px;
		font-size: 100%;
		font-weight: bold;
	}

	.carousel-container {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.left.wide {
		width:485px;
	}
	.right.wide {
		width: 235px;
	}
	.right.wide .page-follow {
		width: 235px;
	}
}

@media screen and (max-width: 758px) {		
	/* All showing and hiding should happen at the top of the media screen decleration */

	.right > div {
		border: none;
		margin-top: auto;
		margin-bottom: auto;
	}

	#responsive640heading,
	#responsive640search,
	#responsive640shownav { display: block; }

	#landing-panels { margin-top: 0px; }

	#header ul#subnav,
	#header form#search,
	.carousel-container .carousel .controls a.pause,
	.left,
	.right.wide,
	.breadcrumbs,
	.page-heading { display: none; }

	.left.wide {
		display: block;
		width: auto;
	}
	.left.wide #responsive640heading {
		width: auto;
	}

	.carousel-container .carousel .controls a.arrowleft,
	.carousel-container .carousel .controls a.arrowright { display: inline-block; }

	.responsive640clear {
		font-size: 1px;
		clear: both;
	}

	#responsive640heading {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight: bold;
		width: 100%;
		margin: 0;
	}

	#responsive640heading span {
		width: 95%;
		margin: 0 auto;
		display: block;
		font-size: 90%;
		line-height: 1.6;
	}

	#responsive640search { background: url('/app/media/responsive640_searchtop_repx.jpg') #ffffff repeat-x 0 0; }

	#responsive640search .inner {
		width: 284px;
		margin: 0 auto;
		text-align: center;
	}

	#responsive640search #responsive640submit {
		width: 284px;
		height: 29px;
		background: url('/app/media/responsive640_searchbutton_bg.jpg') transparent no-repeat 0 0;
		border: none;
		margin-bottom: 20px;
		color: #ffffff;
	}

	#responsive640search #responsive640keywords {
		margin: 20px 0 15px 0;
		width: 276px;
		height: 26px;
		line-height: 26px;
		padding: 0 4px;
		background: url('/app/media/responsive640_searchbar_bg.jpg') transparent no-repeat 0 0;
		border: none;
	}

	#responsive640shownav {
		background: url('/app/media/responsive640_menubutton.png') transparent no-repeat 0 0;
		width: 89px;
		height: 29px;
		float: right;
		/* margin-top: 70px; */
		margin: 20px;
		line-height: 2.4;		
	}

	#responsive640shownav:hover { text-decoration: none; }

	#responsive640shownav span {
		color: #FFFFFF;
		display: block;
		padding: 0px 14px;        
	}

	#container { /*background: url('/app/media/header_right.png') transparent no-repeat 150px 0%;*/ }

	#header {
		height: auto;
		background-position: 0 98px;
	}

	#header .inner { /* height: 132px; */ }

	#header .inner #austgovlogo { display: none; }

	#header a#logo {
		border-left: none;
		float: left;
		padding: 0;
		margin: 1em 0 0 1em;
	}

	#header ul#navigation {
		float: none;
		height: auto;
		margin: 0;
		width: 100%;
		text-align: center;
		display: none;
		border-bottom: none;
		border-top: none;
	}
			
	
	#header ul#navigation li {
		float: none;
		/*width: 280px;*/
		text-align: left;
		margin: 0 auto;
		/*height: 33px;*/
		width: 100%;
		background: url('/app/media/responsive640_navigation_repx.jpg') transparent repeat 0 0;
	}

	#header ul#navigation li a {
		color: #4f4f4f;
		line-height: 33px;
		text-align: left;
		float: none;
		font-size: 165%;
		height: 33px;
		
		display: block;
		width: 92%;
		padding: 0 4%;
		margin: 0px;
	}

	#header ul#navigation li a:hover,
	#header ul#navigation li a:focus,
	#header ul#navigation li a.active {
		margin: 0px;
		padding: 0 4%;
		width: 92%;        
	}

	#header ul#navigation li a.has-children { background: url('/app/media/green_arrow_right_padding.png') transparent no-repeat right center; }

	#header ul#navigation li a.has-children.open,
	#header ul#navigation li.level-2 a.has-children.open { background: url('/app/media/green_arrow_down_padding.png') transparent no-repeat right center; }

	#header ul#navigation a.active { margin: 0px; }

	#header ul#navigation li.mobile-overview { display: block; }

	#header ul#navigation li.mobile-overview.level-3 { border-top: 1px solid #dddcdc; }

	#header ul#navigation li ul {
		display: none;
		position: relative;
	}

	#header ul#navigation li ul li {
		background-color: #f0f0f0;
		background-image: none;
	}

	#header ul#navigation li ul li a,
	#header ul#navigation li ul li.last a { border-bottom: 1px solid #dddcdc; }

	#header ul#navigation li.level-3 a,
	#header ul#navigation li.level-3 a:hover,
	#header ul#navigation li.level-3 a:focus,
	#header ul#navigation li.level-3 a.active {
		padding-left: 8%;
		padding-right: 8%;
		width: 84%;
		margin: 0px;
		border-color: #dddcdc;
	}

	#header ul#navigation li.level-4 a,
	#header ul#navigation li.level-4 a:hover,
	#header ul#navigation li.level-4 a:focus,
	#header ul#navigation li.level-4 a.active {
		padding-left: 12%;
		padding-right: 12%;
		width: 76%;
		margin: 0px;
		border-color: #dddcdc;
	}

	#header ul#navigation li ul li a:hover,
	#header ul#navigation li ul li a:focus,
	#header ul#navigation li ul li a.active {
		background-color: #CF4520 !important;
		color: #ffffff;
		font-weight: bold;
		border-color: #dddcdc;
	}

	#header ul#navigation li.level-3 a.has-children { background: url('/app/media/green_arrow_right_padding.png') transparent no-repeat right center; }

			
	#homepage-news p, #homepage-youthhq p {
		margin-bottom: 0;
		padding-bottom: 12px;
	}

	#content {
		padding: 0;
		background-color: #dadada;
		position: relative;
	}

	#content #left {
		float: none;
		width: 100%;
	}

	#content #right {
		float: none;
		width: 100%;
	}

	#responsive640static {
		position: relative;
		height: 800px;
		width: 100%;
		height: 727px;
	}

	.carousel-container {
		border: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.carousel-container h1 {
		font-size: 165%;
		padding: 0 12px 2px 12px;
		font-weight: normal;
		margin: 0px;
	}

	.carousel-container p {
		padding: 8px 12px;
		margin: 0px;
	}

    
	.dish,
	.homepage-dish {
		background-color: #D7D7D7;
		margin: 0 auto 12px;
		padding: 8px 0;
	}

	.homepage-dish { margin: 0 auto; }

	.dish .inner,
	.homepage-dish .inner {
		max-height: 350px;
		max-width: 95%;
		width: 400px;
		overflow: hidden;
		margin: 0 auto;
		background: #FFF;
		box-shadow: 0 0 5px #666;
		border-radius: 3px;
	}

	.homepage-dish .inner { max-height: 400px; }

	.dish .sub-heading { display: none; }

	.right .carousel-container .carousel img,
	.right .carousel-container img,
	.right .dish .inner img,
	.right .splash {
		max-height: 342px;
		max-width: 98%;
		padding: 4px 4px 0 4px;
		margin: 0 auto;
		border-top: none;
	}

	#responsive-gallery img { max-height: none; }

	.carousel-container .carousel ul {
		margin: 0 auto;
		width: 100%;
		height: 246px;
		overflow: hidden;
	}

	.carousel-container .carousel ul li { 
        box-sizing:border-box;
        padding: 4px; 
	}

	.carousel-container .carousel ul li img {
		padding: 0;
		margin: 0 auto;
		width: 100%;
		max-width: none;
		max-height: none;
	}

	.carousel-container .carousel .controls { text-align: center; }

	.carousel-container .carousel .controls a.pause { margin: 0 6px 4px 6px; }

	#landing-carousel,
	#sublanding-carousel { padding: 10px 0; }

	#content-carousel { background-color: #FFF; }

	#content-carousel .inner { box-shadow: none; }

	.panels {
		background-color: #FFFFFF;
		width: 100%;
		margin: 0 auto 0 auto;
	}

	.panels .inner {
		width: 100%;
		margin: 0 auto;
	}

	.panels .panel, .panels .panel.odd {
		position: relative;
		float: left;
		width: 100%;
		height: auto;
		margin: 0;
		border: none;
		padding: 4px 0;
		background-color: transparent;
		border-bottom: 1px solid #f0f0f0;
	}

	.panels .panel.last { border-bottom: none; }

	.panels .panel h4 {
		margin-left: 125px;
		/*margin-top:3px;*/
	}

	.panels .panel img {
		width: 111px;
		float: left;
		margin: 0 3px 3px 3px;
		padding: 1px;
		border: 1px solid #d7d7d7;
	}

	.panels .panel p { margin-left: 125px; }

	#homepage-news {
		margin-bottom: 0px;
		width: 100%;
		background: url('/app/media/responsive_h2_bg.jpg') #f0f0f0 repeat-x 0 0;
	}

	#homepage-news .inner {
		width: 286px;
		margin: 0 auto;
	}

	#homepage-news h2 {
		border-bottom: none;
		font-size: 165%;
		padding-top: 2px;	
	}

	#homepage-youthhq {
		background: url('/app/media/responsive_h2_bg.jpg') #f0f0f0 repeat-x 0 0;
		width: 100%;
	}

	#homepage-youthhq .inner {
		width: 300px;
		margin: 0 auto;
	}

	#homepage-youthhq h2 {
		border-bottom: none;
		font-size: 165%;
		padding-top: 2px;
	}

	.main {
		width: 100%;
		float: none;
		border: none;
	}

	.content-news, .content-documents, .take-a-look {
		float: none;
		margin: 0 auto;
		width: 100%;
		border: none;
	}

	.content-documents .inner,
	.take-a-look .inner { margin: 0; }

	.content-news .item a { float: left; }

	.content-news .item img {
		width: 111px;
		padding: 1px;
		border: 1px solid #d7d7d7;
		margin-right: 4px;
	}

	.content-documents ul li a,
	.take-a-look ul li a { font-size: 90%; }

	#footer {
		padding-top: 0px;
		position: static !important;
		width: 100%;
		background-image: none;
		height: auto;
		padding-bottom: 14px;
	}

	#footer .green .horizontal li:nth-child(4) { }

	#footer .green .horizontal span.break { display: block; }


	#footer .grey { text-align: center; }

	#footer .grey a {
		float: none;
		display: block;
		margin: 14px auto 0px auto;		
	}

	.right {
		margin-left: 0;
		background-color: #ffffff;
		background: url('/app/media/responsive640_headingbg_repx.jpg') #ffffff repeat-x 0 0;		
	}

	.right > .inner {
		width: 320px;
		margin: 0 auto;
	}

	.right .content-news {
		margin: 0 auto;
		float: none;
		width: 100%;
	}

	*:first-child + html .right > .inner {
		width: auto;
		float: none;
	}

	.member {
		width: 100%;
		float: none;
		clear: both;
		text-align: center;
	}

	.member img {
		display: block;
		margin: auto;
	}

	.member table { margin: auto; }

	.member .title, .member .table { text-align: left; }

	.carousel-container .image-gallery { width: 100%; }

	.carousel-container .image-gallery .thumb {
		width: 100%;
		float: left;
		clear: both;
		height: auto;
		padding: 10px 0px;
		border-bottom: 1px dotted #cecece;
	}

	.carousel-container .image-gallery .thumb .title {
		float: right;
		padding: 10px 0px 0px 6px;
		font-size: 110%;
	}

	.carousel-container .image-gallery .thumb .gallery-link {
		float: left;
		padding-right: 10px;
		padding-left: 10px;
		background: url('/app/media/green_arrow_right.png') no-repeat right center;
	}

	.carousel-container .image-gallery .thumb .gallery-link img {
		width: 180px;
		padding: 0px 6px 0px 0px;
	}

	#responsive-gallery {
		max-width: 320px;
		overflow: hidden;
		position: relative;
		margin: 0 auto;
	}

	#responsive-gallery span.title {
		margin: 0px 12px 12px 12px;
		font-size: 110%;
	}

	#responsive-gallery .prev,
	#responsive-gallery .next {
		position: absolute;
		top: 30%;
		width: 10px;
		height: 50px;
		background-position: center center;
		background-repeat: no-repeat;
		display: block;
	}

	#responsive-gallery .prev {
		background-image: url('/app/media/green_arrow_left.png');
		left: 0px;
	}

	#responsive-gallery .next {
		background-image: url('/app/media/green_arrow_right.png');
		right: 0px;
	}

	#responsive-gallery .next span,
	#responsive-gallery .prev span {
		text-indent: -9999px;
		display: block;
	}

	#responsive-gallery .close {
		padding-left: 20px;
		margin-left: 6px;
		background: url('/app/media/green_arrow_left.png') no-repeat left center;
	}

	#responsive-gallery img {
		width: 280px;
		padding: 10px 20px 10px 20px;
		border: none;
		margin: 0;
	}
}

@media screen and (min-width: 1220px) {
	.panels { float: left; }

	#homepage-news {
		margin-left: 990px;
		width: auto;
		clear: none;
		float: none;
	}

	#homepage-youthhq {
		clear: none;
		float: none;
		width: auto;
		margin-left: 990px;
	}

	.right { /*width: 968px;*/ }
	

	
	.main {
		border-bottom: 1px solid #d7d7d7;
		margin-right: 19px;
	}

	.content-documents,
	.take-a-look {
		border-top: 1px solid #d7d7d7;
		border-bottom: 1px solid #d7d7d7;
		margin-bottom: 19px;
	}

	.content-news {
		float: left;
		margin-left: 0;
		margin-bottom: 19px;
		width: 472px;
	}

	.content-news .item { clear: left; }

	.content-news .item a { float: left; }

	.content-news .item a img { padding-right: 12px; }

	*:first-child + html .right > .inner {
		width: auto;
		float: none;
	}
}

@media screen and (max-width: 500px) {
    .videoFrame {
        height: 170px;
    }
	
	.carousel .videoFrame  {
        height: 235px;
    }

    .carousel .videoFrame .video {
        width: 390px;
        height: 180px;
    }
}